com.pixelmed.dicom

## Class ClinicalTrialsAttributes.HandleUIDs

- java.lang.Object
- - com.pixelmed.dicom.ClinicalTrialsAttributes.HandleUIDs

- Enclosing class:
    ClinicalTrialsAttributes

      public class ClinicalTrialsAttributes.HandleUIDs
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `keep`
    `static int` | `remap`
    `static int` | `remove`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HandleUIDs()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### keep

          public static final int keep

      See Also:
        Constant Field Values

    - #### remove

          public static final int remove

      See Also:
        Constant Field Values

    - #### remap

          public static final int remap

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### HandleUIDs

          public HandleUIDs()